
@charset "utf-8";a,blockquote,body,button,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,html,img,input,label,legend,li,object,ol,p,pre,td,textarea,th,ul{margin:0;padding:0;border:0;outline:0}
body{font:14px/1.6em 'Helvetica Neue',Helvetica,Arial,'\5FAE\8F6F\96C5\9ED1','Microsoft YaHei',Tahoma,'Hiragino sans gb',SimSun,Sans-serif;color:#333;background-color:#fff; min-width: 1180px;}
h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%}
:focus{outline:0}
ol,ul{list-style:none}
fieldset,img{border:0 none;vertical-align:top;}
address,caption,cite,code,dfn,em,i,optgroup,th,var{font-style:normal;font-weight:400}
abbr,acronym{border:0;font-variant:normal}
button,input,optgroup,option,select,textarea{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
code,kbd,samp,tt{font-size:100%}
button,input,select,textarea{outline:0}
textarea{resize:none}
table{border-collapse:collapse;border-spacing:0}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
.fl{float:left}
.fr{float:right}
li{list-style:none}
.mb70{margin-bottom:70px}
a{ font-size:14px; color:#333;text-decoration:none;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;transition:color .2s ease-in-out;-webkit-transition:background-color .2s ease-in-out;-moz-transition:background-color .2s ease-in-out;transition:background-color .2s ease-in-out}
a:hover{color:#009c4b;text-decoration:none}
.clearfix:after{content:'\20';display:block;height:0;line-height:0;visibility:hidden;clear:both}
.w1180{ width: 1180px; margin: 0 auto;}

@font-face {
  font-family: 'iconfont';  /* Project id 4268091 */
  src: url('//at.alicdn.com/t/c/font_4268091_xz9ntxaplu.woff2?t=1695738695615') format('woff2'),
       url('//at.alicdn.com/t/c/font_4268091_xz9ntxaplu.woff?t=1695738695615') format('woff'),
       url('//at.alicdn.com/t/c/font_4268091_xz9ntxaplu.ttf?t=1695738695615') format('truetype');
}
.iconfont{font-family:iconfont!important;font-size:26px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.dcnf-001,.dcnf-002{ margin: 0 5px;font-size:14px;color:#999;}
.dcnf-001:before{content:"\e8b9";}
.dcnf-002:before{content:"\e657";}
.dcnf-003,.dcnf-004,.dcnf-005{color:#333;font-size:18px;vertical-align:middle;}
.dcnf-003:before{content:"\e88b";}
.dcnf-004:before{content:"\e63f";}
.dcnf-005:before{content:"\e69d";}


.hander{position:fixed;width:100%;height:87px;line-height: 87px;top:0;left:0;z-index:999; background:rgba(255,255,255,.9);transition:all 1s ease;}
.hander .hdbox{margin: 0 auto;display:flex;flex-direction:row;justify-content:space-between;align-items:center;}
.hander .hdbox .logo{width:406px; height:87px; margin-left: 20px;}
.hander .hdbox .logo a{ display: block;}
.hander .hdbox .logo img{width:; height:57px;vertical-align: middle;}

.hander .nav{}
.hander .nav ul{}
.hander .nav ul:after,.hander .nav ul:before{content:"";display:table}
.hander .nav ul:after{clear:both}
.hander .nav ul>li{float:left;position:relative}
.hander .nav a{display:block;padding:10px 20px;line-height:1.2em;color:#333;}
.hander .nav a:hover{text-decoration:none;background-color:#e5f1eb;transition:all .1s ease 0s}
.hander .nav ul li>a{padding:0 20px; line-height:87px; font-size:16px;}
.hander .nav li ul{background-color:#e5f1eb;}
.hander .nav li ul li{width:160px}
.hander .nav li ul li a{line-height:48px;}
.hander .nav li ul a{border:none;font-size:14px;}
.hander .nav li ul a:hover{background-color:#f3f9f6;font-weight:700}
.hander .nav4 ul>li:hover ul li{max-height:150px}
.hander .nav4 li ul{position:absolute;left:0;top:87px;z-index:1}
.hander .nav4 li ul li{overflow:hidden;max-height:0;-webkit-transition:max-height .1s ease;-moz-transition:max-height .1s ease;-o-transition:max-height .1s ease;transition:max-height .1s ease}

.aboutBox{display:flex;-webkit-justify-content:space-between;justify-content:space-between}
.aboutBox .alt{ width: 297px;}
.aboutBox .alt h1{ font-size:30px; line-height:38px; margin-bottom: 10px;}
.aboutBox .alt > span{font-size: 24px; color: #999; display: inline-block; margin-bottom:54px;}
.aboutBox .art{width: 800px; position: relative;}
.aboutBox .art h2{width: 480px;font-size:30px; line-height:36px;margin-bottom:20px; padding-left:50px; position: relative;}
.aboutBox .art h2::after{ width: 20px; height: 4px;content: ""; background-color: #009c4b;display: inline-block; position: absolute; right: 0;bottom:-3px;}
.aboutBox .art h2::before{width:32px;height:22px;content: ""; background: url(.//titleIcon.png) no-repeat; display: inline-block; position: absolute; left: 0;top: 0;}

.aboutBox .art p{ color: #666; font-size:14px;line-height:28px;}
.aboutBox .art.artindex p{line-height:28px;}
.aboutBox .art .more{ position: absolute; left: 0; bottom: 0;}
.aboutBox .art .more::after{ width:42px; height: 4px;content: ""; background-color: #009c4b;display: inline-block; position: absolute; left: 0;bottom:-3px;}
.video{width: 297px; height: 220px; background-color: #333;position: relative;border-radius:5px;}
.video img{width: 100%; height: 100%; }
.video .play{width:56px;height:56px;background-color:#222;border-radius:50%;position:absolute;top:38%;left:0;right:0;margin:0 auto}
.video .play::before{content:"";position:absolute;right:18px;top:18px;width:0;height:0;border:solid transparent;border-width:10px 0 10px 14px;border-left-color:#fff;z-index:2}
.video .play:hover{background-color:#000}


.inNews{height: 697px; background: #ecf6fc url(.//bg03.jpg) no-repeat center center;}
.inNews .newtit{text-align: center; padding: 50px 0 44px;}
.inNews .newtit h3{ font-size:34px; line-height:58px;}
.inNews .newtit > span{font-size: 24px; color: #999; display: inline-block;}
.inNews .newcen{display:flex;-webkit-justify-content:space-between;justify-content:space-between}
.inNews .newcen .lt{ width: 588px; height:396px; background-color: #333;overflow: hidden;border-radius:5px;}
.inNews .newcen .lt img{width: 100%; height:100%;}
.inNews .newcen .rt{}
.libox{ width: 538px;border-bottom: 1px solid #b8b8b8; padding-bottom:22px; margin-bottom:30px;position: relative;}
.libox h3 {padding-left:20px; margin-bottom: 10px;position: relative;}
.libox h3 a{ font-size:24px;}
.libox h3::before{content: ""; width:4px;height:20px; display:block;background-color: #009c4b;position:absolute; left: 0;top:3px;}
.libox p{ line-height: 26px;}
.libox p a{ margin-right:20px;}
.libox p span{ color: #b8b8b8; display: inline-block;}
.yqlink{ }
.yqlink h4{width:80px; font-size: 16px;line-height: 28px; vertical-align: middle; float: left;}
.yqlink .list{width:999px;float: left; vertical-align: middle;line-height: 28px;}

.yqlink .list a{display:  inline-block;font-size: 16px; margin: 0 10px 0;}

.Copyright {background-color: #212126;  color: #999; font-size: 14px; text-align: center; padding:30px 0; border-top: #009c4b 4px solid;position: relative; margin-top:70px;}
.Copyright a{color: #999;}

.pageBanner{height:316px;}

.NewsBox{display:flex;-webkit-justify-content:space-between;justify-content:space-between}
.partsleft{width:260px;}
.partsleft img{border-radius:5px;}
.partsright{width:900px;}
.partsright .title{display:flex;-webkit-justify-content:space-between;justify-content:space-between; border-bottom:1px solid #eee ;}
.partsright .title h2{ font-size: 22px;line-height:48px; position: relative; padding-left: 20px;}
.partsright .title h2::before{content: ""; width:4px;height:20px; display:block;background-color: #009c4b;position:absolute; left: 0;top:14px;}
.route{display:flex;-webkit-justify-content:row-reverse;justify-content:row-reverse;line-height:48px; padding-right: 30px;}
.route li span{ display: inline-block;vertical-align: middle;color: #999;}

.listNews .content-parts-news{margin-bottom: 50px;}
.listNews .item{padding:30px 0;border-bottom:1px solid #eee;margin-bottom:-1px}
.listNews .item:hover{background:#fafafa}
.listNews .item .item-img{float:left;width:200px;height:150px;margin-left:40px}
.listNews .item .item-img img{width:100%;height:100%}
.listNews .item .item-content{position:relative;height:150px;overflow:hidden;padding:0 40px}
.listNews .item .item-content h4{padding-bottom:10px;font-size:26px;font-weight:700;line-height:1.5em;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.listNews .item .item-content h4 a{font-size: 26px;}
.listNews .item .item-content .info{line-height:26px;color:#666;text-overflow:ellipsis;overflow:hidden}
.listNews .item .item-content .info a{color:#e43}
.listNews .item .item-content .info a:hover{text-decoration:none}
.listNews .item .item-content .info-note{position:absolute;left:20px;bottom:0;width:100%;color:#999}
.listNews .item .item-content .info-note .note-time{float:left;padding-left:40px;background:url(.//market-clock.png) no-repeat 20px center;line-height:1.2em}
.listNews .item .item-content .info-note .note-time em{ padding-left: 10px;}
.listNews .item .item-content .info-note .note-num{position:absolute;right:65px;bottom:0;padding-left:23px;background:url(.//market-num.png) no-repeat 0 center; background-size:16px;}

.n-d-content{font-size:14px;letter-spacing:1px;line-height:32px;padding:0 50px;overflow:hidden;}
.n-d-content p{margin-bottom:5px}
.n-d-content img{max-width:750px;}
.partsright h1{font-size:30px;font-weight:700;margin-bottom:30px;line-height:1.8em;font-weight:400;text-align:center}
.s-pic-info{position:relative;height:45px;line-height:45px;margin-bottom:30px;text-align:center;border-top:1px solid #eee;border-bottom:1px solid #eee}
.s-pic-info .info-source,.s-pic-info .info-source a{color:#999}
.s-pic-info .info-source span{margin-right:10px}

.contactus{position: relative;display:flex;-webkit-justify-content:space-between;justify-content:space-between}
.contactus .lt{ width:740px;height:458px;border-radius:5px;}
.contactus .rt{width:380px;position: relative;}
.lx{}
.lx h3{ font-size: 16px; font-weight: bold;}
.lx p{ margin-top: 20px;line-height: 26px;display: flex;justify-content: flex-start;}
.lx p span{ display:inline-block;vertical-align:middle; padding-left: 10px;}

.layui-table{border-collapse:collapse;width:100%;border:1px solid gray}
.layui-table td,.layui-table th{border:1px solid gray;padding:0 8px}
.layui-table td{line-height:23px}
.layui-table td p{margin-bottom:0}
.layui-table th{background-color:#009879;color:#fff;text-align:center}
.layui-table tr{background-color:#f3f3f3}
.layui-table tr:nth-of-type(even){background-color:#ddd}
